/* apply a natural box layout model to all elements */
.searchInputDropdown *, .searchInputDropdown *:before, .searchInputDropdown *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

/* Styling over default styles in navbar */
.searchInputDropdown .gsc-input input[type="text"],
.search-wrapper .gsc-input input[type="text"] {
  font-size: 14px !important;
}
.searchInputDropdown .gsib_b,
.search-wrapper .gsib_b {
  display: none;
}
.searchInputDropdown input.gsc-search-button-v2,
.search-wrapper input.gsc-search-button-v2 {
  padding: 8.5px 12px !important;
  border-radius: 0 4px 4px 0 !important;
}
.searchInputDropdown .gsc-input-box,
.search-wrapper .gsc-input-box {
  height: 32px !important;
  line-height: 25px;
  border-radius: 4px 0 0 4px;
}
.searchInputDropdown .gsc-input-box table,
.search-wrapper .gsc-input-box table {
  margin-bottom: 0;
}
.searchInputDropdown .gsc-search-box-tools .gsc-search-box .gsc-input,
.search-wrapper .gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 0 !important;
  background-image: none !important;
}
.searchInputDropdown .gsc-search-button input[type="image"],
.search-wrapper .gsc-search-button input[type="image"] {
  margin-left: 0 !important;
  margin-top: 3px !important;
  height: 32px !important;
  width: 39px !important;
}
.searchInputDropdown,
.search-wrapper {
  padding-bottom: 0 !important;
}
.searchInputDropdown > li,
.search-wrapper > li {
  width: 100%;
}
.input-group.input-group {
  width: 290px !important;
}

/* Mobile fix for homepage */
.search-wrapper {
  width: 240px;
  border: none;
}
@media (max-width: 480px) {
  .search-wrapper {
    width: 150px;
  }
}
.search-wrapper .gsc-search-box.gsc-search-box-tools {
  padding-top: 0;
}
/* Results page */
.google-search-wrapper {
  background-color: #FFF;
  border: 1px solid gainsboro;
  padding: 20px 29px;
}
.google-search-wrapper .gsib_b {
  padding-top: 3px !important;
}